body{margin:0;padding:0;
	background:#fff url(../images/layout/body.gif) repeat-x;color:#5E5C5C;
	font-family:sans-serif;font-size:13px;}
h1,h2,h3,h4{margin:0;font-family: Palatino, 'palatino linotype', serif;}
h2{font-size:18px;color:#2A46A9;line-height:42px;margin-bottom:12px;font-weight:normal;padding-left:5px;}
h3{font-size:14px;color:#2A46A9;margin-bottom:10px;font-weight:bold;}
.article-text, p{margin:0;margin-bottom:1em;text-align:justify;}
a{color:#E5850A;}
a:hover{text-decoration:none;}

#page{position:relative;width:707px;margin:0 auto;z-index:1;}
#header{position:relative;width:707px;height:196px;margin-bottom:7px;z-index:100;}
#content{position:relative;width:707px;background:url(../images/layout/bg-content.gif) repeat-y;z-index:99;}
#lc{position:relative;width:249px;background:url(../images/layout/lcol.gif) no-repeat;padding-top:133px;color:#fff;min-height:657px;_height:657px;
	font-family: Palatino, 'palatino linotype', serif;}
#lc h3{background:#E18001 url(../images/layout/bg-akt.gif) repeat-x;color:#fff;font-size:18px;line-height:29px;padding-left:30px;font-weight:normal;}
#rc{position:relative;width:429px;padding:96px 8px 0 12px;
	background:url(../images/layout/rcol.png) 0 96px no-repeat;
	_background-position:-1px 96px;}
#footer{position:relative;width:707px;line-height:35px;margin-top:7px;
	color:#fff;background:#1B5FA4 url(../images/layout/footer.gif) repeat-x;
	font-family: Palatino, 'palatino linotype', serif;font-size:12px;text-align:center;}
#footer a{color:#fff;}
#footer a:hover{text-decoration:none;}


/* LOGO */
h1#logo, h1#logo a, h1#logo span{position:relative;display:block;width:676px;height:208px;margin:0;padding:0;overflow:hidden;z-index:100;}
h1#logo{position:absolute;top:0;right:0;top:91px;}
h1#logo a{padding:10px;}
h1#logo span {position:absolute;left:0;top:0;background:url(../images/layout/logo.png) no-repeat;cursor:pointer;}
* html h1#logo span{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/layout/logo.png');} /* for IE */

#mainMenu{position:absolute;left:31px;top:44px;margin:0;padding:0;list-style:none;z-index:99;}
#mainMenu li,
#mainMenu a{display:block;float:left;width:95px;height:133px;
	font-family: Palatino, 'palatino linotype', serif;font-size:18px;color:#fff;
	text-align:center;text-decoration:none;line-height:48px;}
#mainMenu li{margin-right:7px;}
#mainMenu a.active,
#mainMenu a:hover
	{color:#2A46A9;background:url(../images/layout/menu-hover.png) no-repeat;}
* html #mainMenu a.active,
* html #mainMenu a:hover{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/layout/menu-hover.png');}

/* NEWS */
.news{margin:14px 40px 16px 30px; padding:0 0 16px 0;background:url(../images/layout/lcol-hr.gif) 0 100% repeat-x;}
.news.last{background-image:none;}
.news p, .news .article-text{text-align:left;margin:0;}

.articleBox{margin-bottom:15px;}

/* GALERIE */
.galerie{margin:1.5em 0;}
.nahled{float:left;width:105px;margin:0 10px 2px 0;}
.nahled img{border:none;padding:4px 4px 12px 4px;}
.nahled p{margin:0 .5em;text-align:center;font-size:.85em;}

/* DOWNLOAD */
.download{margin:1em 0; padding:0; list-style:none;}
.download li{padding-left:43px;line-height:27px;padding-bottom:12px;background:url(../images/layout/ft-none.gif) 0 50% no-repeat;}
.download li.doc{background:url(../images/layout/ft-doc.gif) 0 50% no-repeat;}
.download li.pdf{background:url(../images/layout/ft-pdf.gif) 0 50% no-repeat;}
.download li.ppt{background:url(../images/layout/ft-ppt.gif) 0 50% no-repeat;}
.download li.rar{background:url(../images/layout/ft-rar.gif) 0 50% no-repeat;}
.download li.xls{background:url(../images/layout/ft-xls.gif) 0 50% no-repeat;}
.download li.zip{background:url(../images/layout/ft-zip.gif) 0 50% no-repeat;}
.download a{line-height:27px;}

/* FORM */
#cForm table{border-collapse:collapse;}
#cForm th, #cForm td{vertical-align:top;text-align:left;font-family:sans-serif;font-size:1em;padding:5px 0;}
#cForm th{width:60px;padding-left:10px;}
#cForm label{font-weight:normal;}
#cForm input, #cForm textarea{width:142px;background:#fff;border:1px solid #88bcde; font-family:sans-serif;font-size:1em;}
#cForm textarea{height:96px;width:356px;background:url(../images/layout/obalka.gif) 100% 100% no-repeat;}
#cForm input.half{width:20px;}
#cForm input.submit{border:1px solid #000;color:#000;background-color:#3D8EC5;}

/* CLASSES */
.cls{clear:both;font-size:1px;line-height:1px;height:1px;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.il{border:none;margin:0 1em .2em 0;}
.ir{border:none;margin:0 0 .2em 1em;}

.tar{text-align:right;}
.tal{text-align:left;}
.tac{text-align:center;}

.message{color:#f00;}